From 6d6a87f248989de66aa195acc226942bcd37e8fc Mon Sep 17 00:00:00 2001
From: Nick Steel <nick@nsteel.co.uk>
Date: Mon, 28 Nov 2022 23:03:10 +0000
Subject: [PATCH 20/21] Requires
 mopidy.backend.PlaybackProvider.on_source_setup in Mopidy v3.4.x

---
 setup.cfg | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.cfg b/setup.cfg
index a57b2bb5..c811dbe2 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -27,7 +27,7 @@ include_package_data = True
 packages = find:
 python_requires = >= 3.7
 install_requires =
-    Mopidy >= 3.0.0
+    Mopidy >= 3.4.0
     Pykka >= 2.0.1
     requests >= 2.20.0
     setuptools

